<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dialog_background1">

    <LinearLayout
        android:id="@+id/top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp25"
        android:paddingBottom="20dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp50"
            android:layout_marginBottom="16dp"
            android:text="Logout"
            android:textColor="#3B306C"
            android:gravity="center"
            android:textStyle="bold"
            android:textSize="24sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp30"
            android:gravity="center_horizontal"
            android:layout_marginEnd="@dimen/dp30"
            android:text="Are you sure you want to logout?"
            android:textColor="#3B306C"
            android:textSize="16sp"
            />
    </LinearLayout>
<!--    android:drawableLeft="@drawable/selector_delete_file_switch"-->



    <View
        android:id="@+id/view_bottom"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@id/top"
        android:background="#D8D8D8" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_below="@id/view_bottom">
        <TextView
            android:id="@+id/cancel_btn"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:layout_weight="1"
            android:background="@drawable/button_bg_false"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="8dp"
            android:text="CANCEL"
            android:textColor="#672CBC"
            android:textSize="16sp"
            android:textStyle="bold"/>
        <TextView
            android:id="@+id/sure_btn"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:background="@drawable/button_bg_true"
            android:layout_weight="1"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="15dp"
            android:text="LOGOUT"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold"/>
    </LinearLayout>


</RelativeLayout>